Package: org.codehaus.groovy.reflection

## [Java] Class CachedMethodComparatorByName

- org.codehaus.groovy.reflection.CachedClass.CachedMethodComparatorByName

- All Implemented Interfaces and Traits:
    Comparator

      public static class CachedClass.CachedMethodComparatorByName

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static Comparator` | `INSTANCE` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `compare(Object o1, Object o2)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### public static final Comparator INSTANCE

  - ### Method Detail

    - #### public int compare(Object o1, Object o2)